定期購入のプラグインについて

2017 年 6 月 28 日

ホーム フォーラム 拡張プラグイン 定期購入のプラグインについて

このトピックには1件の返信が含まれ、2人の参加者がいます。3 ヶ月、 2 週間前 nanbu さんが最後の更新を行いました。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #83299

    kaname
    参加者

    ——————————————-
    WordPress のバージョン:(4.8)
    Welcart のバージョン:(例 1.9.1)
    ご利用のテーマ:(Fukasawa)
    症状を確認したブラウザ:Chrome
    サーバー:(ロリポップ)
    ——————————————–
    定期購入のプラグインですが
    専用のテーマじゃないと使用は不可能なのでしょうか?
    購入を検討しています

    #83319

    nanbu
    参加者

    こんにちは

    wc_templatesをご利用ください。
    最低限必要なテンプレートは次の2つです。
    (パスは、ご利用のテーマのフォルダをルートとしたものです。)

    ・wc_templates/wc_item_single.php
     このテンプレートは、Welcart Basic のテーマからコピーしていただくとよいかと思います。

    ・wc_templates/member/wc_autodelivery_history_page.php
     このテンプレートは、AutoDeliveryプラグインにバンドルされていますので、そちらをコピーしていただくとよいかと思います。

    上記のテンプレートを設置した場合、ご利用のテーマ上ではスタイルが崩れている可能性が高いと思われますので、適宜スタイルもしくはテンプレートをを修正していただく必要がございます。

    もしご自分では難しい場合は、弊社で設置作業(有償)をお請けする事ができますので、必要でしたらレスキューナビにご依頼ください。

2件の投稿を表示中 - 1 - 2件目 (全2件中)

このトピックに返信するにはログインが必要です。